> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beltic.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhook Streams



## OpenAPI

````yaml GET /v1/audit/streams
openapi: 3.1.0
info:
  title: Beltic Credentials API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/audit/streams:
    get:
      tags:
        - Audit
      summary: List webhook subscriptions for the authenticated org
      responses:
        '200':
          description: Stream list
          content:
            application/json:
              schema:
                type: object
                properties:
                  streams:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        url:
                          type: string
                        event_filter:
                          type: array
                          items:
                            type: string
                        active:
                          type: boolean
                        created_at:
                          type: string
                      required:
                        - id
                        - url
                        - event_filter
                        - active
                        - created_at
                required:
                  - streams

````